* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
section {
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ffffff;
}
header {
  background-color: #111111;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  position: relative;
  max-width: 50px;
}
header ul {
  position: relative;
  display: flex;
}
header ul li {
  list-style: none;
}
header ul li a {
  display: inline-block;
  color: white;
  font-size: 25px;
  margin-left: 40px;
  text-decoration: none;
}
.content {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content .textBox {
  position: relative;
  max-width: 470px;
}
.content .textBox h2 {
  color: #333;
  font-size: 4em;
  font-weight: 550;
}
.content .textBox p {
  color: #333;
}
.content .imgBox img {
  border-radius: 100%;
  max-width: 400px;
}
